漏洞信息详情

Cloudera Manager 跨站脚本漏洞

  • CNNVD编号:CNNVD-201906-846
  • 危害等级: 中危
  • CVE编号: CVE-2018-15913
  • 漏洞类型: 跨站脚本
  • 发布时间: 2019-06-20
  • 威胁类型: 远程
  • 更新时间: 2019-06-25
  • 厂        商:
  • 漏洞来源:

漏洞简介

Cloudera Manager是Cloudera公司的一套Hadoop数据管理软件。该软件支持创建集群、身份验证、数据备份和恢复等。

Cloudera Manager 5.x版本至5.15.0版本中存在安全漏洞,该漏洞源于程序没有检查‘returnUrl’参数的有效性。攻击者可利用该漏洞将用户重定向到攻击者指定的外部网站或执行恶意的JavaScript函数。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://www.cloudera.com/documentation/other/security-bulletins/topics/Security-Bulletin.html#cloudera_manager

参考网址

来源:www.cloudera.com

链接:https://www.cloudera.com/documentation/other/security-bulletins/topics/Security-Bulletin.html#cloudera_manager

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2018-15913

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多